Apple confirmó que sus dispositivos están afectados por Spectre y Meltdown

0
185

La compañía emitió un comunicado en el que reconoce la vulnerabilidad y recomienda realizar actualizaciones

Si bien ya se sospechaba, Apple lo confirmó. Los dispositivos MacOS e iOS se encuentran dentro del conjunto de dispositivos electrónicos con chip Intel o ARM afectados por los errores de seguridad conocidos como Spectre y Meltdown.

En el comunicado oficial que emitió Apple se reconoce las vulnerabilidades y recomienda actualizar a iOS 11.2, MacOS 10.13.2 y tvOS 11.2, para reducir la posibilidad de que se produzcan fallos de seguridad.

A pesar de que se comunicó de que no se conoce la existencia de ningún exploit que se aproveche de la vulnerabilidad, eso no asegura que no exista alguno que no se conozca.

Además se dijo que en unos días se lanzará una versión de su navegador de internet Safari para minimizar los efectos del desastre en sus equipos.

Los Apple Watch no han sido afectados por ninguna de estas vulnerabilidades y que por tanto no necesitan ningún parche.

Esta se trata de una de las peores crisis de la historia para los productores de procesadores. El error de diseño en sus productos permite virtualmente que casi cualquier elemento de una máquina pueda acceder a los datos en memoria de otro elemento.